BODY {	font-family: Verdana, Arial, Helvetica, sans-serif;}
INPUT {	font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;	}
SELECT {	font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;	}
.language {	font-size: 11px;	color: #8e8e8e;}
.language:link {	font-size: 11px;	text-decoration: none;}
.language:visited {	font-size: 11px;	color: #8e8e8e;	text-decoration: none;}
.language:hover {	font-size: 11px;	color: navy;}

.copyright {		font-size: 10px;	color: #8e8e8e;}
.search {font-size: 12px;	color: #294591;}

.listing {	font-size: 12px;	color: #666666; }
.listing:link {	text-decoration: none;}
.listing:visited {	color: #666666;	text-decoration: none;}
.listing:hover {	color: #8e8e8e;}
.heading {font-size: 15px;	color: #666666;	font-weight: bold;}
.detail {font-size: 11px;	color: #666666;}
